@font-face {
  font-family: 'bolder';
  src: url("../fonts/Montserrat-ExtraBold.woff2") format('woff2'),
       url("../fonts/Montserrat-ExtraBold.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bold';
  src: url("../fonts/Montserrat-Bold.woff2") format('woff2'),
       url("../fonts/Montserrat-Bold.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'semibold';
  src: url("../fonts/Montserrat-SemiBold.woff2") format('woff2'),
       url("../fonts/Montserrat-SemiBold.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'medium';
  src: url("../fonts/Montserrat-Medium.woff2") format('woff2'),
       url("../fonts/Montserrat-Medium.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'regular';
  src: url("../fonts/Montserrat-Regular.woff2") format('woff2'),
       url("../fonts/Montserrat-Regular.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}




.bold{font-family: "bold"}
.semibold{font-family: "semibold"}
.medium{font-family: "medium"}
.regular{font-family: "regular"}


:root {
    /* COLORS */
    --themeblue: #065E8F;
	--dblue:#023653;
	--grey: #8E8E8E;
	--lgrey:#D6D6D6;
	--offwhite: #F9F9F5;
	
    /* FONT SIZES WITH CLAMP */
--font-250: clamp(48px, 12.6vw, 99999px);
--font-200: clamp(48px, 10vw, 99999px);
--font-125: clamp(48px, 6.3vw, 99999px);
--font-90: clamp(44px, 4.7vw, 99999px);
--font-88: clamp(40px, 4.59vw, 99999px);
--font-80: clamp(40px, 4.17vw, 99999px);
--font-72: clamp(36px, 3.75vw, 99999px);
--font-60: clamp(30px, 3.12vw, 99999px);
--font-56: clamp(24px, 2.87vw, 99999px);
--font-50: clamp(26px, 2.6vw, 99999px);
--font-48: clamp(24px, 2.5vw, 99999px);
--font-40: clamp(22px, 2.08vw, 99999px);
--font-36: clamp(20px, 1.88vw, 99999px);
--font-32: clamp(18px, 1.66vw, 99999px);
--font-30: clamp(16px, 1.55vw, 99999px);
--font-28: clamp(15px, 1.52vw, 99999px);
--font-26: clamp(14px, 1.35vw, 99999px);
--font-25: clamp(14px, 1.3vw, 99999px);
--font-24: clamp(13px, 1.25vw, 99999px);
--font-22: clamp(12px, 1.15vw, 99999px);
--font-20: clamp(16px, 1.1vw, 99999px);
--font-19: clamp(19px, 1vw, 99999px);
--font-18: clamp(16px, 1vw, 99999px);
--font-16: clamp(16px, 0.83vw, 99999px);
--font-14: clamp(14px, 0.73vw, 99999px);
--font-12: clamp(12px, 0.63vw, 99999px);
--font-10: clamp(10px, 0.52vw, 99999px);
--font-8: clamp(8px, 0.42vw, 99999px);


    /* LINE HEIGHT VARIABLES (optional) */
 

    /* PADDING / MARGIN VARIABLES */
    --pt-40: clamp(16px, 2vw, 40px);
    --pt-60: clamp(24px, 3vw, 60px);
    --pt-80: clamp(36px, 4.5vw, 80px);
    --pt-120: clamp(48px, 6vw, 120px);
	 --pt-200: clamp(48px, 6vw, 200px);

    --pb-40: clamp(16px, 2vw, 40px);
    --pb-60: clamp(24px, 3vw, 60px);
    --pb-80: clamp(36px, 4.5vw, 80px);
    --pb-120: clamp(48px, 6vw, 120px);

    --pl-40: clamp(16px, 2vw, 40px);
    --pl-60: clamp(24px, 3vw, 60px);
    --pl-80: clamp(36px, 4.5vw, 80px);
    --pl-120: clamp(48px, 6vw, 120px);

    --pr-40: clamp(16px, 2vw, 40px);
    --pr-60: clamp(24px, 3vw, 60px);
    --pr-80: clamp(36px, 4.5vw, 80px);
    --pr-120: clamp(48px, 6vw, 120px);
}



/* FONT SIZE CLASSES */
.font-250 { font-size: var(--font-250); }
.font-200 { font-size: var(--font-200); }
.font-125 { font-size: var(--font-125); }

.font-90  { font-size: var(--font-90); }
.font-88  { font-size: var(--font-88); }
.font-80  { font-size: var(--font-80); }
.font-72  { font-size: var(--font-72); }
.font-60  { font-size: var(--font-60); }
.font-56  { font-size: var(--font-56); }
.font-50  { font-size: var(--font-50); }
.font-48  { font-size: var(--font-48); }
.font-40  { font-size: var(--font-40); }
.font-36  { font-size: var(--font-36); }
.font-32  { font-size: var(--font-32); }
.font-30  { font-size: var(--font-30); }

.font-28  { font-size: var(--font-28); }
.font-27  { font-size: var(--font-27); }
.font-26  { font-size: var(--font-26); }
.font-25  { font-size: var(--font-25); }
.font-24  { font-size: var(--font-24); }
.font-22  { font-size: var(--font-22); }
.font-20  { font-size: var(--font-20); }
.font-19  { font-size: var(--font-19); }
.font-18  { font-size: var(--font-18); }
.font-16  { font-size: var(--font-16); }
.font-14  { font-size: var(--font-14); }
.font-12  { font-size: var(--font-12); }
.font-10  { font-size: var(--font-10); }
.font-8   { font-size: var(--font-8); }

/* -------------------------
   PADDING UTILITIES
------------------------- */

/* PADDING TOP */
.pt-40  { padding-top: var(--pt-40); }
.pt-60  { padding-top: var(--pt-60); }
.pt-80  { padding-top: var(--pt-80); }
.pt-120 { padding-top: var(--pt-120); }

/* PADDING BOTTOM */
.pb-40  { padding-bottom: var(--pb-40); }
.pb-60  { padding-bottom: var(--pb-60); }
.pb-80  { padding-bottom: var(--pb-80); }
.pb-120 { padding-bottom: var(--pb-120); }

/* PADDING LEFT */
.pl-40  { padding-left: var(--pl-40) !important; }
.pl-60  { padding-left: var(--pl-60) !important; }
.pl-80  { padding-left: var(--pl-80) !important; }
.pl-120 { padding-left: var(--pl-120) !important; }

/* PADDING RIGHT */
.pr-40  { padding-right: var(--pr-40) !important; }
.pr-60  { padding-right: var(--pr-60) !important; }
.pr-80  { padding-right: var(--pr-80) !important; }
.pr-120 { padding-right: var(--pr-120) !important; }

/* -------------------------
   MARGIN UTILITIES
------------------------- */

/* MARGIN TOP */
.mt-40  { margin-top: var(--pt-40); }
.mt-60  { margin-top: var(--pt-60); }
.mt-80  { margin-top: var(--pt-80); }
.mt-120 { margin-top: var(--pt-120); }

/* MARGIN BOTTOM */
.mb-40  { margin-bottom: var(--pb-40); }
.mb-60  { margin-bottom: var(--pb-60); }
.mb-80  { margin-bottom: var(--pb-80); }
.mb-120 { margin-bottom: var(--pb-120); }

/* MARGIN LEFT */
.ml-40  { margin-left: var(--pl-40); }
.ml-60  { margin-left: var(--pl-60); }
.ml-80  { margin-left: var(--pl-80); }
.ml-120 { margin-left: var(--pl-120); }

/* MARGIN RIGHT */
.mr-40  { margin-right: var(--pr-40); }
.mr-60  { margin-right: var(--pr-60); }
.mr-80  { margin-right: var(--pr-80); }
.mr-120 { margin-right: var(--pr-120); }


.themeblue{color:var(--themeblue); }
.dblue{color: var(--dblue);}
.lgrey{color: var(--lgrey);}
.grey{color: var(--grey);}
.offwhite{color: var(--offwhite);}
.white{color: #fff;}
.black-color{color:#000;}




.blue-bg{background:var(--themeblue) }
.dblue-bg{background: var(--dblue);}
.lgrey-bg{background: var(--lgrey);}
.grey-bg{background: var(--grey);}
.offwhite-bg{background: var(--offwhite);}
.white-bg{background: #fff;}
.black-color-bg{background:#000;}






.nomargin-top{margin-top:0!important}
.nomargin-bottom{margin-bottom:0!important}
.nomargin-left{margin-left:0!important}
.nomargin-right{margin-right:0!important}
.nopadding-top{padding-top:0!important}
.nopadding-bottom{padding-bottom:0!important}
.nopadding-left{padding-left:0!important}
.nopadding-right{padding-right:0!important}



body{font-family:"regular"!important;overflow-x:hidden; color: #000 !important; font-size: var(--font-20) !important; line-height: 1.2 !important;}
.wrapper{margin:auto;width:100%}
.big-container{margin: auto;padding-left: 3vw;    padding-right: 3vw; width: 100%}
.small-container {    margin: auto;    padding-left: 15vw;    padding-right: 15vw;    width: 100%;}
.header{position:absolute;width:100%;margin:auto;left:0;top:0;right:0;z-index:5;transition:all ease-in-out .3s;padding:1.5vw 0;}
/*.header.stickyheader{position:fixed;animation-direction:normal;animation-duration:.7s;animation:slide-down .7s;z-index:5;transition:all ease-in-out .3s;box-shadow: 0 0 10px rgb(0 0 0 / 5%);}*/
:focus{outline:none!important}
a{color:inherit; transition: all 0.5s;}
a:hover{text-decoration:none!important; transition: all 0.5s;}
a:focus{outline:none!important;border:none!important;text-decoration:none!important}
img{ transition: all 0.5s;}
*:hover img{ transition: all 0.5s;}
.text-underline{text-decoration: underline !important}
.abs-anch{position: absolute; width: 100%; height: 100%; top: 0;left: 0; color: transparent !important;z-index: 0}
.borderbottom{border-bottom: 1px solid}
.list-inline li{display: inline-block}
.show-1024,.show-768,.show-600{display:none!important}
input,select,texarea{border-radius:0!important}
strong,b{font-weight:normal !important;font-family:"bolder"}
.overflow-hidden{overflow: hidden}
.object-cover img{object-fit: cover; width: 100%; height: 100%;}
.overlay{position: relative;}
.overlay:before{content: ""; position: absolute; left: 0; right: 0; top: 0; width: 100%; height: 100%;}
.full-height { height: 100vh; height: calc(var(--vh) * 100);}
.d-grid{ display: grid;  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));}
.letterspacing6{letter-spacing: 0.06em;}
.letterspacing5{letter-spacing: 0.05em;}
.letterspacing3{letter-spacing: 0.03em;}
#who-we-are{scroll-margin-top:6vw}
.running-text p {    line-height: 1.5;}





input:focus::-webkit-input-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}
input:focus:-moz-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}
input:focus::-moz-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}
input:focus:-ms-input-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}
textarea:focus::-webkit-input-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}
textarea:focus:-moz-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}
textarea:focus::-moz-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}
textarea:focus:-ms-input-placeholder{    color: #000;
    font-family: regular;
    font-size: 16px;}

input::-webkit-input-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}
input:-moz-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}
input::-moz-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}
input:-ms-input-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}
textarea::-webkit-input-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}
textarea:-moz-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}
textarea::-moz-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}
textarea:-ms-input-placeholder{color: #000;
    font-family: regular;
    font-size: 16px;}

select {-webkit-appearance: none;position: relative;background-image: url("../images/select-arrow.svg") !important;background-position: right 15px center!important;    background-repeat: no-repeat!important;}




@keyframes slide-down {
0%{opacity:0;transform:translateY(-100%)}
100%{opacity:1;transform:translateY(0)}
}
.down-arrow img{-webkit-animation:mover 1s infinite alternate;animation:mover 1s infinite alternate}
@-webkit-keyframes mover {
0%{transform:translateY(0)}
100%{transform:translateY(-10px)}
}
@keyframes mover {
0%{transform:translateY()}
100%{transform:translateY(-10px)}
}

.discuss_project a{
    font-size: 20px;
    background: #065e8f;
    color: #fff;
    padding: 12px 25px;    
}
.discuss_project{
    margin-top: 45px;
    padding-left: 20px;    
}
.menu_header a{
    color:#fff;
    font-size:24px;
}

.menu_header{
    gap:3vw;
}

.logo img{width: 8vw; margin: auto;}

.hero-section.overlay::before {
    background: #121123;
    opacity: 0.5;
}
.contact_form{
    width:60%;
    margin:0 auto;
}
.contact_form  input {
    color: #000;
    font-family: regular;
    font-size: 16px;
    height: 50px;
    background: none;
    border-radius: 24px;
    border: 1px solid #000;
    width: 100%;
    padding: 0 25px;
}
.contact_form textarea {
    color: #000;
    font-family: regular;
    font-size: 16px;
    height: 150px;
    background: none;
    border: 1px solid #000;
    width: 100%;
    padding:15px 25px;
    resize: none;
}
.contact_inner {
    width: calc(50% - 15px);
}
.send input:focus, .send input:active {
    border: none !important;
    padding:0 !important;
}
.send input {
    background: #065e8f !important;
    color: #fff !important;
    font-family: regular;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    border: none !important;
    text-decoration: none !important;
    width: 320px;
}
.role{
    border-bottom:1px solid #000;
    padding-bottom:20px;
    margin-bottom:20px;
}
.send {
    margin-top:30px;
}
span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: none;
}
.owl-stud .owl-dots{display:none!important;}
.service_title_home {
    flex:0 0 19%;
}
.home_serv .owl-dots{display:none!important}
.wpcf7-response-output {
	border-color: red !important;
	color: red;
	text-align: center;
	font-size: 16px;
	width: 100% !important;
}
.links {
    gap:1%;
}
.invalid .send {
	margin-bottom: 15px;
}

.wpcf7-form-control-wrap input.wpcf7-not-valid {
	border: 1px solid red;
}

.wpcf7 form .wpcf7-response-output {
	margin: 1em auto 8px !important;
}

div.wpcf7-validation-errors {
	border: 2px solid red;
	display: inline-block !important;
}
.wpcf7-spinner{
    display:none;
}
.hero-content-wrap {
    bottom: 3vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	padding: 0 25px;
    gap: 5vw; z-index: 1;
}

.eyebrow-label{font-family: "bold"; text-transform: uppercase; letter-spacing: 0.05em; display: flex; align-items: center; gap: 1vw}
.eyebrow-label:before{content:"";background: url("../images/blue-logo-icon.svg"); width: 3.386vw; height: 3.2299vw; background-size: 100% !important; background-repeat: no-repeat !important;}

p.eyebrow-label.white:before{background: url("../images/white-logo-icon.svg")}

span.emptyspace{padding-left: 5vw}


.left-right-content {
    padding-top: 6vw;
    border-top: 1px solid var(--lgrey);
    margin-top: 4vw;
}

.wwa-image-wrap {
    width: 84vw;
    position: relative;
    left: -2vw;
}
.wwa-credentials{
	left: 38vw;
    width: 43vw;
    top: 38vw;  
}
.wwa-image-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.wwa-tagline{
    left: 38vw;
    top: 34vw;
}

.top-row {
    padding-left: 16vw;
}

.top-row .col-md-6 .running-text {
    padding: 0 2vw;
}

/* =============================================
   CORE SERVICES — STICKY SCROLL
   ============================================= */

.cs-scroll-row {
    position: relative;

}

.cs-box {
    display: flex;
    align-items: flex-start;
    border-bottom: 1px solid var(--lgrey);
    border-top:  1px solid var(--lgrey);
}

.cs-left-col {
    width: 41.6667%;
    flex-shrink: 0;
    
}

.cs-right-col {
    flex: 1;
	border-left: 1px solid var(--lgrey);
}

.cs-sticky-wrap {
    padding-right: 0;
}

.cs-sticky-wrap .service-item {
    cursor: pointer;
    opacity: 0.3;
    transition: opacity 0.4s ease;
    padding: 4vw 0;
    border-bottom: 1px solid var(--lgrey);
  
}

.cs-sticky-wrap .service-item:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.service-item.is-active {
    opacity: 1;
}

.cs-sticky-wrap .d-grid {
    grid-template-columns: 1fr 1fr;
    padding-right: 2vw;
}

.cs-sticky-wrap .d-grid span.bold {
    text-align: right;
}

.cs-right-col .service-description {
    min-height: 64vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 3vw 7vw 3vw 8vw;
   
}

.cs-right-col .service-description:last-child {
    border-bottom: none;
}



.about-image-wrap{
	    height: 78vw;
	top: auto;left: 0;
}

.about-image-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

#about-us.overlay:before {
    background: var(--dblue);
    height:calc(100% + 9.3vw);
    top: -10vw;
}

div#about-us {
    margin-top: 12vw;
}

div#about-us .col-12.col-md-4.offset-md-8{top: -11vw;}

.position-absolute.cross-image {
    z-index: 1;
    left: 10.5vw;
    height: 35.5vw;
    top: 0vw;
}
.position-absolute.cross-image2 {
    z-index: 1;
    left: 11vw;
    height: 61vw;
    top: -10vw;
}

.precision-container .position-absolute.cross-image {
    left: 28.9vw;
}

.precision-container .position-absolute.cross-image2 {
    left: 21vw;
    top: 0;
}


div#how-we-work {
    margin-top: -6.5vw; padding-top: 12vw;
}
.work_inner{
    flex: 0 0 48%;
    border-top: 1px solid #8E8E8E;
    
}

.approach-grid.d-grid {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2.5vw 4vw;
}

.approach-box {
    border-top: 1px solid var(--lgrey);
    padding-top: 2vw;
}

.d-flex.image-title.align-items-end {
    height: 42vw;padding-bottom: 8vw;
}

.work-image-wrap{
    -webkit-mask-image: url("../images/mask-2.png");
    mask-image: url("../images/mask-2.png");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    overflow: hidden;
	    width: auto;
	right: 0;
	top: 0;height: 48vw;
}

.work-image-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

#who-we-work-with .position-absolute.cross-image2 {
    left: auto;
    top: 0vw;
    right: 15.2vw;
}


div#who-we-work-with:after {
    content: "";
    background: var(--lgrey);
    height: 1px;
    width: 100%;
    bottom: 12vw;
    position: absolute;
}

.closing-cta {
    background-size: cover !important;
    min-height: 45vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 6vw;
    background-position: center !important; overflow: hidden
}

.closing-cta.overlay:before{background: #000; opacity: 0.45}

.our-approach{padding-top: 8vw}

.closing-cta.overlay:after, .hero-section:after {
    content: "";
    background: url(../images/light-overlay-logo.svg) no-repeat;
    background-size: 100%;
    z-index: 0;
    width: 100%;
    height: 75vw;
    position: absolute;
    left: 0;
    top: -22vw;
    opacity: 0.07;
}

.contact-info {
    padding: 0 25px;
    gap: 3vw;
}

.footersocial a {
    padding: 0 0.5vw;
    text-align: center;
}

ul.nav.cs-mobile-tabs, ul.nav.cs-mobile-tabs li, ul.nav.cs-mobile-tabs a {
    margin: 0;
    padding: 0;
}

ul.nav.cs-mobile-tabs{gap:45px; margin-top: 35px}

ul.nav.cs-mobile-tabs a.nav-link{color: rgba(0,0,0,0.5); letter-spacing: 0.03em}
ul.nav.cs-mobile-tabs a.nav-link.active{color: rgba(0,0,0,1);}


/*=======================MEDIA QUERIES=======================*/

@media only screen and (max-width: 2560px) and (min-width: 1921px) {

}

@media (max-width:1680px){



}
@media (max-width:1600px){
	
}
@media (max-width:1480px){
.menu_header a {
    font-size: 22px;
}
.header {
    padding: 25px 0;
}
	
	#about-us.overlay:before {
    height: calc(100% + 7.1vw);
}
.contact_form {
    width:75%;
}
}
@media (max-width:1366px){

}
@media (max-width:1280px){
.pt-200{padding-top: 80px}
.pb-200{padding-bottom: 80px}
.pt-120{padding-top: 60px}
.pb-120{padding-bottom: 60px}
.pt-80{padding-top: 40px}
.pb-80{padding-bottom: 40px}
.pt-60{padding-top: 30px}
.pb-60{padding-bottom: 30px}

.menu_header a {
    font-size: 20px;
}	
.contact_form {
    width:80%;
}

}
@media (max-width:1024px){
.show-1024{display:block !important}
.hide-1024,#about-us.overlay:before,div#who-we-work-with:after{display:none!important}

.small-container, .big-container{padding-left: 25px; padding-right: 25px;}
.hero-content-wrap {
    bottom: 35px;
    gap: 35px;
}
.projectItem {
    flex-direction:column;
}
.serv_home_pic.col-md-7{
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
    padding-bottom:20px;
}
.projectItem_left.col-md-5 {
     -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;   
}
.service_title_home {
    flex: 0 0 23%;
    padding-bottom: 20px;
}
.contact_form {
    width:100%;
}
.menu_header a {
    font-size: 16px;
}	
	.hero-section .font-56{font-size: 32px;}
	
			.left-right-content {
    padding-top: 25px;
    margin-top: 25px;
}
	
	    .closing-cta.overlay:after, .hero-section:after {
        width: 150%;
        height: 92vh;
        left: -46vw;
        top: -15vw;
        background-size: 125%;
    }
	
		
	.full-height {
    height: 70vh;
}
	
	#who-we-are {
    overflow: hidden;
}
	
.wwa-image-wrap {
    width: 149vw;
    position: relative;
    left: -47vw;
    margin-top: 35px;
}
	.wwa-tagline {
        top: auto;
        bottom: 20vw;
        padding-left: 25px;
        left: 19vw;
}
	.wwa-credentials{
        top: auto;
        bottom: 10vw;
        padding-left: 25px;
        left: 19vw;
        width:65vw;
	}
	div#who-we-are.pb-80 {
    padding-bottom: 0;
}
	.cs-mobile-content .font-48 {
    font-size: 32px;
}
	
	div#about-us .col-12.col-md-4.offset-md-8 {
    top: 0;
}
	div#about-us {
    margin-top: 0;background: var(--dblue); padding-bottom: 0;

}div#about-us .col-12.col-md-4.offset-md-8 {
    top: 0;
    margin-left: 0;
    flex: 0 0 100%;
	max-width: 100%;padding-left: 50px;padding-right: 35px;}
	
	.about-image-wrap {
    height: auto;
    top: auto;
    left: 0;
    width: 100%;
}
	
	div#leadership {
    margin-top: -10px;
    padding-top: 30px;
    z-index: 1;
    position: relative;
		margin-bottom: 20px;
}
	div#leadership .row.align-items-end {
    flex-direction: column-reverse;

	}
	div#leadership .small-container {
    margin-bottom: 35px;
}
	
	div#leadership .col-12.col-md-5.pt-120 {
    padding-top: 0;
}
	
	.approach-box {
    padding-top: 35px;
    margin-right: 35px;
}
	
	.approach-carousel .slick-list{padding-right: 120px;}
	
	.scrolling-content.pt-60 {
    padding-top: 0;
}
	
	.scroll-line {
    padding-bottom: 25px;
}
	.scrolling-content .font-60 {
    font-size: 40px;
}
.closing-cta {
    min-height: inherit;
    height: 100%;
    aspect-ratio: 400 / 565;
}
	.cta-content {
    padding: 25px;
}
	
	footer.footer .big-container.text-center {
    text-align: left !important;
}
	a.font-125 {
    font-size: 25px;
}
	footer .font-20.pb-80 {
    padding-bottom: 20px;
}
	footer .pb-120 {
    padding-bottom: 40px;
}
	.contact-info.justify-content-center.align-items-center {
    padding: 0;
    gap: 45px;
    flex-direction: column;
    justify-content: flex-start !important;
    align-items: flex-start !important;
}
	div#who-we-work-with.pt-120 {
    padding-top: 0;
}
	.d-flex.image-title.align-items-end {
    height: inherit;
    padding-bottom: 45px;
}

}
@media (max-width:992px){


	
}
@media (max-width:768px){
.show-768{display:block !important}
.hide-768,.emptyspace,.font-56 br{display:none!important}
	
.pr-120,.pr-80,.pr-60,.pr-40{padding-right: 0px !important;}
.pl-120,.pl-80,.pl-60,.pl-40{padding-left: 0px !important;}

.logo img{width: 130px;}	
	
.eyebrow-label{gap: 15px}
.eyebrow-label:before{width: 38px; height: 35px;}
.top-row {
    padding-left: 0;
}
.service_title_home {
    flex: 0 0 32%;
}	
    .approach-carousel .slick-list {
        padding-right: 70px;
    }
.menu_header {
    gap: 2vw;
}
    .wwa-credentials {
        bottom: 8vw;
        width: 80vw;
    }	
}
@media (max-width:600px){
.show-600{display:block !important}
.hide-600{display:none!important}
	
.work_inner {
    flex: 0 0 100%;
}
.links {
    max-width: 1200px;
    overflow: scroll;
    gap: 2%;
}
.service_title_home{
    width:220px;
}
.links.flex-wrap{
    flex-wrap:initial!important;
}
.services_tab {
    overflow: scroll;    
}
.contact_inner {
    width: 100%;
}	
.contact_form .pb-3{flex-direction:column;padding-bottom:0!important;}
	.hero-content-wrap br {
    display: none;
}
.discuss_project a {
    font-size: 16px;
}
.service_title_home {
    flex: 0 0 48%;
}	
    .hero-section .font-56 {
        font-size: 28px;
    }
.discuss_project {
    margin-top: 35px;
    padding-left: 15px;
    margin-bottom: 15px;
}
	    .scrolling-content .font-60 {
        font-size: 35px;
    }
	
	    a.font-125 {
        font-size: 22px;
    }
	    .header {
        padding: 15px 0;
    }
    .header .justify-content-between{
        flex-direction: column;
        gap: 15px;
    }
    .header .big-container {
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
    .menu_header a {
        font-size: 13px;
    }
    .menu_header {
        gap: 3vw;
    }
	.footersocial a {
    padding: 0 5px;
    text-align: center;
    font-size: 14px;
}
	    .contact-info.justify-content-center.align-items-center {
        font-size: 14px;
    }
	
	.footer-copy {
    font-size: 12px;
}
	
.wwa-tagline.font-48 {
    font-size: 19px;
    line-height: 20px;
}
.wwa-credentials.font-20 {
    font-size: 13px;
    bottom: 3vw;
}
    .contact-info.justify-content-center.align-items-center {
        gap: 25px;
    }
    .wwa-tagline {
        bottom: 25vw;
    }
}
@media (max-width:480px){
    .scrolling-content .font-60 {
        font-size: 25px;
    }
    .scrolling-content .font-60 {
        font-size: 25px;
    } 
    .discuss_project a {
        font-size: 15px;
        padding: 8px 12px;
    }	
}
@media (max-width:375px){
}

@media (max-width:320px){
}

